@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.hfFd1FKW:before {
  content: "\e000";
}
.RVJ6ogvWF:before {
  content: "\e001";
}
.m2GsSJrLkvx:before {
  content: "\e002";
}
.zLoIFOee:before {
  content: "\e003";
}
.jLpgsO:before {
  content: "\e004";
}
.L5uhF3B9S:before {
  content: "\e005";
}
.fnFSpX1yA:before {
  content: "\e006";
}
.cC6hW8xs:before {
  content: "\e007";
}
.MPk1kF7Z:before {
  content: "\e008";
}
.LiD9Q0H39:before {
  content: "\e009";
}
.bbt1dww:before {
  content: "\e00a";
}
.Ca2b2k0:before {
  content: "\e00b";
}
.ijjdM0oAW5j:before {
  content: "\e00c";
}
.P297CBo:before {
  content: "\e00d";
}
.sgZCgUaIlN:before {
  content: "\e00e";
}
.gCGMc9cJ3t:before {
  content: "\e00f";
}
.vY5hoH8:before {
  content: "\e010";
}
.sfjTnl:before {
  content: "\e011";
}
.CENQYfyOO:before {
  content: "\e012";
}
.FH3Qy3:before {
  content: "\e013";
}
.o3SgROp:before {
  content: "\e014";
}
.sWmc6RbBw:before {
  content: "\e015";
}
.ORhh6U:before {
  content: "\e016";
}
.e1Jo4QHda:before {
  content: "\e017";
}
.WEcBBjA:before {
  content: "\e018";
}
.dbfUxlgdo:before {
  content: "\e019";
}
.qFm051Z1A:before {
  content: "\e01a";
}
.nqVTb63MiCE:before {
  content: "\e01b";
}
.KkUFxjiQSGL:before {
  content: "\e01c";
}
.PcIOAYHZuB:before {
  content: "\e01d";
}
.O6d6kf:before {
  content: "\e01e";
}
.P0KeHY:before {
  content: "\e01f";
}
.jTt5vXi4V9C:before {
  content: "\e020";
}
.VcjiSXMVh:before {
  content: "\e021";
}
.se4eNU1qUT:before {
  content: "\e022";
}
.d7rNNO:before {
  content: "\e023";
}
.Nr9HJF89I:before {
  content: "\e024";
}
.s2QyMli:before {
  content: "\e025";
}
.YOd52k:before {
  content: "\e026";
}
.gBlb3yHwZ:before {
  content: "\e027";
}
.L1webC2:before {
  content: "\e028";
}
.N1eIpcKeFF:before {
  content: "\e029";
}
.IkH8idQC:before {
  content: "\e02a";
}
.j9X03ep:before {
  content: "\e02b";
}
.Maxbtx:before {
  content: "\e02c";
}
.yOKxZCm5d:before {
  content: "\e02d";
}
.Mopwqf77x:before {
  content: "\e02e";
}
.vMuN2zMu:before {
  content: "\e02f";
}
.XWqdfJxaet:before {
  content: "\e030";
}
.Tk4HDBWY:before {
  content: "\e031";
}
.x1Jx1uLP:before {
  content: "\e032";
}
.IKppaW1YIP:before {
  content: "\e033";
}
.gamWOb:before {
  content: "\e034";
}
.jnHSmDWJcXp:before {
  content: "\e035";
}
.Mbkz1eChyL:before {
  content: "\e036";
}
.BeRSBrglBrI:before {
  content: "\e037";
}
.cbmPSM1IcfZ:before {
  content: "\e038";
}
.U8eYm4i:before {
  content: "\e039";
}
.KP89PUa2bMS:before {
  content: "\e03a";
}
.RsQ1c57voC:before {
  content: "\e03b";
}
.ncm7XF50:before {
  content: "\e03c";
}
.fdBEEdb8:before {
  content: "\e03d";
}
.Lu2nyN:before {
  content: "\e03e";
}
.Uqrj70wG1z:before {
  content: "\e03f";
}
.WsmgkiNyl1:before {
  content: "\e040";
}
.AOq0PoM0:before {
  content: "\e041";
}
.r48i6v:before {
  content: "\e042";
}
.iesKAerE:before {
  content: "\e043";
}
.F5bk5Xj:before {
  content: "\e044";
}
.TvwSAeRdlG:before {
  content: "\e045";
}
.feIN2sJirP:before {
  content: "\e046";
}
.xy7gNgReiG:before {
  content: "\e047";
}
.fjjjLRUFi:before {
  content: "\e048";
}
.bpMf5RxOdGn:before {
  content: "\e049";
}
.pwOEGd:before {
  content: "\e04a";
}
.ZG8aKCpxY:before {
  content: "\e04b";
}
.qdj1jrMK:before {
  content: "\e04c";
}
.casfTi:before {
  content: "\e04d";
}
.eJoiHcw:before {
  content: "\e04e";
}
.kSFxmzAg:before {
  content: "\e04f";
}
.jhCLwSoha:before {
  content: "\e050";
}
.s4juHe:before {
  content: "\e051";
}
.kpA9gHHD2X:before {
  content: "\e052";
}
.mtnLaUvc:before {
  content: "\e053";
}
.nj1Nsb:before {
  content: "\e054";
}
.zYwZzZakW9:before {
  content: "\e055";
}
.wdWQ1j62:before {
  content: "\e056";
}
.zBJdtZ3sf:before {
  content: "\e057";
}
.V6tIx2fM:before {
  content: "\e058";
}
.SvfVZCby:before {
  content: "\e059";
}
.LINILd6Iy:before {
  content: "\e05a";
}
.L5E2XNg8DM:before {
  content: "\e05b";
}
.jbCjgY:before {
  content: "\e05c";
}
.WLmE71:before {
  content: "\e05d";
}
.SsfN7D5Mt1:before {
  content: "\e05e";
}
.Ua0PUkaCfL:before {
  content: "\e05f";
}
.pIFJoXj39A:before {
  content: "\e060";
}
.XkUqAH1t:before {
  content: "\e061";
}
.ODs1FFIx8g:before {
  content: "\e062";
}
.uAmkfr:before {
  content: "\e063";
}
.f5NRF1859V:before {
  content: "\e064";
}
.pprawahO:before {
  content: "\e065";
}
.uXSTtxm:before {
  content: "\e066";
}
.VlyYZUE:before {
  content: "\e067";
}
.t29cRcpdYP:before {
  content: "\e068";
}
.Hg35T7:before {
  content: "\e069";
}
.P17crgFO:before {
  content: "\e06a";
}
.WRQ0CtmNA0:before {
  content: "\e06b";
}
.SmEOc21kYB:before {
  content: "\e06c";
}
.Hyg9lnLUhk:before {
  content: "\e06d";
}
.kzcsd1UQ:before {
  content: "\e06e";
}
.lroBtrqCo:before {
  content: "\e06f";
}
.dMMozeT2:before {
  content: "\e070";
}
.VBIuK21t:before {
  content: "\e071";
}
.XgL5Gvt:before {
  content: "\e072";
}
.db9GnZY:before {
  content: "\e073";
}
.zFFwMO:before {
  content: "\e074";
}
.nr2uJN:before {
  content: "\e075";
}
.qdtuEQR:before {
  content: "\e076";
}
.dbJvsg:before {
  content: "\e077";
}
.hk3WbW43fe7:before {
  content: "\e078";
}
.T2kwmD:before {
  content: "\e079";
}
.i0o05Aj:before {
  content: "\e07a";
}
.ELeN0FE03i:before {
  content: "\e07b";
}
.GJA5j7oV4:before {
  content: "\e07c";
}
.Re16UHpN:before {
  content: "\e07d";
}
.UunVTKQn:before {
  content: "\e07e";
}
.QOFZTZ:before {
  content: "\e07f";
}
.NyGbHXdZI:before {
  content: "\e080";
}
.PTx5qteRmC:before {
  content: "\e081";
}
.NbO5LN0vU:before {
  content: "\e082";
}
.hGaExdx:before {
  content: "\e083";
}
.vxodC3xh:before {
  content: "\e084";
}
.czdnHAl5:before {
  content: "\e085";
}
.oV0tGd0:before {
  content: "\e086";
}
.ZM09xbdczc4:before {
  content: "\e087";
}
.Whip7c:before {
  content: "\e088";
}
.FaWlLib:before {
  content: "\e089";
}
.UuOH91op:before {
  content: "\e08a";
}
.aejXpAD6T:before {
  content: "\e08b";
}
.HmXVuXb:before {
  content: "\e08c";
}
.tJarVzSJj:before {
  content: "\e08d";
}
.h4PcS8j:before {
  content: "\e08e";
}
.TkR5jYjMSE:before {
  content: "\e08f";
}
.O7gwda:before {
  content: "\e090";
}
.Zq8Dt6wk:before {
  content: "\e091";
}
.bNVtRO4zg:before {
  content: "\e092";
}
.aYuDGB0OtZ:before {
  content: "\e093";
}
.thgE60R:before {
  content: "\e094";
}
.pGOEmQyvaxV:before {
  content: "\e095";
}
.qNI7tA:before {
  content: "\e096";
}
.FHkLetQc:before {
  content: "\e097";
}
.vYEb2s0Se:before {
  content: "\e098";
}
.k1ncK3HHvP:before {
  content: "\e099";
}
.sDbJ8pO:before {
  content: "\e09a";
}
.s44EHUsPN:before {
  content: "\e09b";
}
.U3ZaDt:before {
  content: "\e09c";
}
.KIYt6tdyf:before {
  content: "\e09d";
}
.NJs9h6E:before {
  content: "\e09e";
}
.aKfRlR:before {
  content: "\e09f";
}
.cM73sq:before {
  content: "\e0a0";
}
.YqUzPn:before {
  content: "\e0a1";
}
.UIsSLp:before {
  content: "\e0a2";
}
.KCIE1qHSr:before {
  content: "\e0a3";
}
.aVaz3Y:before {
  content: "\e0a4";
}
.GIqj9r3:before {
  content: "\e0a5";
}
.ll88Q0AZ:before {
  content: "\e0a6";
}
.kIACmLWW:before {
  content: "\e0a7";
}
.IS9TPlShe:before {
  content: "\e0a8";
}
.ppeYtWt:before {
  content: "\e0a9";
}
.Snepgcr4Rr:before {
  content: "\e0aa";
}
.n1rAoSN:before {
  content: "\e0ab";
}
.zkCzGrR1r:before {
  content: "\e901";
}
.I8xE2P:before {
  content: "\e902";
}
.bXB9AJ:before {
  content: "\e903";
}
.NGjzIbhR2vm:before {
  content: "\e904";
}
.yWPHqn:before {
  content: "\e905";
}
.sYjigaVeZ:before {
  content: "\e906";
}
.SX3Ic8:before {
  content: "\e907";
}
.nCnZurK:before {
  content: "\e908";
}
.FnaDcn:before {
  content: "\e909";
}
.YoKPB18aVdw:before {
  content: "\e90a";
}
.Hf1ZeCYmW8g:before {
  content: "\e90b";
}
.IQtL2Sbt1KX:before {
  content: "\e90c";
}
.z0vb9eh3:before {
  content: "\e90d";
}
.Iqc6aZX:before {
  content: "\e90e";
}
.B5ApEH:before {
  content: "\e90f";
}
.qB1DKYqvd:before {
  content: "\e910";
}
.YEsfeM1bvW:before {
  content: "\e911";
}
.V2X3xHBBZNY:before {
  content: "\e912";
}
.kEusL2:before {
  content: "\e913";
}
.L3JicbpcGpA:before {
  content: "\e914";
}
.rWGpKvP2a:before {
  content: "\e915";
}
.z7Raiwm:before {
  content: "\e916";
}
.HfFx7RT:before {
  content: "\e917";
}
.PTx72Rdy00:before {
  content: "\e918";
}
.AmQ16zJx1:before {
  content: "\e919";
}
.dFS5lto0TA:before {
  content: "\e91a";
}
.MdqIDa:before {
  content: "\e91b";
}
.F8ob9mxawfz:before {
  content: "\e91c";
}
.rR7E5yRT:before {
  content: "\e91d";
}
.vxuBI10iyqT:before {
  content: "\e91e";
}
.t2G4A7O4:before {
  content: "\e91f";
}
.jVeqUtR:before {
  content: "\e920";
}
.iFewQUom:before {
  content: "\e921";
}
.a8NcW0Ii7aC:before {
  content: "\e922";
}
.p8daPwLOQ:before {
  content: "\e923";
}
.hQnfBu7Gr:before {
  content: "\e924";
}
.xPwQafzLO:before {
  content: "\e925";
}
.OFiVcIgxsM:before {
  content: "\e926";
}
.pj42bra:before {
  content: "\e927";
}
.PMoLTU:before {
  content: "\e928";
}
.DZIfXM:before {
  content: "\e929";
}
.FajZ4TWpUE:before {
  content: "\e92a";
}
.soG2wbc0:before {
  content: "\e92b";
}
.XJMxpWfd:before {
  content: "\e92c";
}
.aJVYkgcp8:before {
  content: "\e92d";
}
.MUoGsu:before {
  content: "\e92e";
}
.zvcVvFoyELk:before {
  content: "\e92f";
}
.LS5KF8hj:before {
  content: "\e930";
}
.i2xkQXax:before {
  content: "\e931";
}
.nbno6Wmv:before {
  content: "\e932";
}
.SfchpGZ:before {
  content: "\e933";
}
.X3g4yB:before {
  content: "\e934";
}
.ofx7WK1XyUt:before {
  content: "\e935";
}
.Rf4inNQmx:before {
  content: "\e936";
}
.ox0UGWS2:before {
  content: "\e937";
}
.aJM6jQxW:before {
  content: "\e938";
}
.HFWTXK:before {
  content: "\e939";
}
.EcVuQZs:before {
  content: "\e93a";
}
.v057NM:before {
  content: "\e93b";
}
.Uz4R0wk6:before {
  content: "\e93c";
}
.FR1HRgFo:before {
  content: "\e93d";
}
.gp4RxJR:before {
  content: "\e93e";
}
.e7e9bHvE:before {
  content: "\e93f";
}
.m6l4UCF2gv2:before {
  content: "\e940";
}
.tl3FGnC7gl:before {
  content: "\e941";
}
.r6vSV53:before {
  content: "\e942";
}
.GrHRlOvT:before {
  content: "\e943";
}
.MFuGxC:before {
  content: "\e944";
}
.RcCeqWJTc2O:before {
  content: "\e945";
}
.xvwyFgIH7:before {
  content: "\e946";
}
.V5PY2kk6qd:before {
  content: "\e947";
}
.WcWoOqu1OG:before {
  content: "\e948";
}
.HUe13PeJ:before {
  content: "\e949";
}
.E78alqu:before {
  content: "\e94a";
}
.NWL5SN:before {
  content: "\e94b";
}
.y1br3CbHRx:before {
  content: "\e94c";
}
.Ypy1W2S3CY4:before {
  content: "\e94d";
}
.zgq68g0E7fK:before {
  content: "\e94e";
}
.CBy6d9BYet:before {
  content: "\e94f";
}
.pblwyN:before {
  content: "\e950";
}
.HwV9hQf:before {
  content: "\e951";
}
.YSbKeHGadw:before {
  content: "\e952";
}
.mi7S6natM:before {
  content: "\e953";
}
.BnApHiyoXkr:before {
  content: "\e954";
}
.ZYWb7j:before {
  content: "\e955";
}
.kyij8INoZ:before {
  content: "\e956";
}
.tYVT30lbp:before {
  content: "\e957";
}
.eGpdfc:before {
  content: "\e958";
}
.ZXbWpEv90p:before {
  content: "\e959";
}
.F6eEeUhY5:before {
  content: "\e95a";
}
.TqbL9O:before {
  content: "\e95b";
}
.IcScEPAz:before {
  content: "\e95c";
}
.IBnm0l5xa5:before {
  content: "\e95d";
}
.kf8phIE:before {
  content: "\e95e";
}
.Xf4a99d5ne:before {
  content: "\e95f";
}
.FompFuflqi:before {
  content: "\e960";
}
.jHAN6Hjv:before {
  content: "\e961";
}
.mvyMcteRSK:before {
  content: "\e962";
}
.GKuDISGHTH:before {
  content: "\e963";
}
.OZbwcde5S:before {
  content: "\e964";
}
.PIlSTeO:before {
  content: "\e965";
}
.SYaHcE22U:before {
  content: "\e966";
}
.UQXuyX1Ep:before {
  content: "\e967";
}
.GVxbQS5fWRu:before {
  content: "\e968";
}
.muVe242LeE0:before {
  content: "\e969";
}
.RFc0fW:before {
  content: "\e96a";
}
.GhTL7Plqx3:before {
  content: "\e96b";
}
.ueJa3H8Z:before {
  content: "\e96c";
}
.ZYYPd2Ye1d:before {
  content: "\e96d";
}
.qtpGtpzfT5N:before {
  content: "\e96e";
}
.vSfrogi:before {
  content: "\e96f";
}
.clitgmJ5a:before {
  content: "\e970";
}
.LSh3M0dXpZ:before {
  content: "\e971";
}
.ZQYRZ0l:before {
  content: "\e972";
}
.MIFRCeAAxa:before {
  content: "\e973";
}
.pbMNyY:before {
  content: "\e974";
}
.Yqcx7n:before {
  content: "\e975";
}
.PFykL37:before {
  content: "\e976";
}
.JEQV6QnO8Cd:before {
  content: "\e977";
}
.PIBAhPa:before {
  content: "\e978";
}
.D5mJHoOY:before {
  content: "\e979";
}
.z2aAqrHsjV1:before {
  content: "\e97a";
}
.AQrH1a2T:before {
  content: "\e97b";
}
.OSwyfV:before {
  content: "\e97c";
}
.SZu1MvXm:before {
  content: "\e97d";
}
.YYiMaiZP:before {
  content: "\e97e";
}
.dvrwT5s1Il:before {
  content: "\e97f";
}
